/* Style sheet standard */
body {
	font-size:101%;
	background: #d8e9bd url(../../images/bg.jpg) repeat-x top;
	margin: 10px 0 0 0;
}
div, h1, h2, h3, h4, h5, h6, p, table, ul, ol, img {
	margin:0;
	padding:0;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}
a, a:focus {
	text-decoration:none;
	outline: none;
}
img {
	border:0;
}
#main-c {
	width:900px;
	position:relative;
	margin:0 auto;
}
#main-c .image_top_right {
	right:8px;
	top:43px;
	position:absolute;
	z-index:120;
}
#main-c #top-c {
	width:900px;
	height:35px;
	position:relative;
}

/*Global Navigation
-----------------------------------------------------------------------------------------*/

#main-c #top-c #nav_meta {
	right:10px;
	top:5px;
	position:absolute;
}
#main-c #top-c #nav_meta li {
	float:left;
	list-style: none;
}
#main-c #top-c #nav_meta li a {
	height:12px;
	float:left;
	display:block;
	padding:5px 8px;
	border-bottom:0;
	text-decoration:none;
	font-size:0.75em;
}
#main-c #top-c #nav_meta li a:link, 
#main-c #top-c #nav_meta li a:visited {
	color:#FFFFFF;
}
#main-c #top-c #nav_meta li a:active, 
#main-c #top-c #nav_meta li a:hover {
	color:#D7D7D7;
}
#main-c #top-c #nav_meta li.active {
	padding:5px 8px;
	font-size:0.75em;
	color:#d7d7d7;
}
#main-c #content {
	width:884px;
	height:800px;
	position:relative;
	border:8px solid #ffffff;
	font-size:0.75em;
	color:#5b5b5b;
	background: #ededed;
	min-height:800px;
	height:auto !important;
}
#main-c #content .logo {
	width:675px;
	height:30px;
	top:0px;
	left:25px;
	position:absolute;
	z-index: 104;
}
#main-c #content .logo_claim {
	top:0px;
	left:192px;
	position:absolute;
	z-index: 105;
}
#main-c #content #top {
	width:884px;
	height:200px;
	position:relative;
	background-color:#ffffff;
	background-image:url("../../images/bg_top.jpg");
	background-repeat:repeat-x;
}
#main-c #content #top .border_top_right {
	width:675px;
	height:30px;
	right:0;
	top:0;
	position:absolute;
	z-index:100;
}

/*Main Navigation
-----------------------------------------------------------------------------------------*/

#main-c #content #nav_main_top {
	width:172px;
	height:542px;
	top:0;
	position:absolute;
	margin:0;
	background: url(../../images/nav_main_top.jpg) no-repeat;
	min-height:542px;
	height:auto !important;
	padding: 130px 0 0 23px;
	z-index:102;
}

#main-c #content #nav_main_top li {
	float:none;
	list-style: none;
	margin:2px 0 2px 0;
}
#main-c #content #nav_main_top li a {
	float:none;
	display:block;
	border-bottom:0;
	text-decoration:none;
	font-size:0.99em;
	padding: 0 0 0 22px;
}
#main-c #content #nav_main_top li a:link, 
#main-c #content #nav_main_top li a:visited {
	height:17px;
	font-weight:bold;
	color:#666666;
}
#main-c #content #nav_main_top li a:active, 
#main-c #content #nav_main_top li a:hover, 
#main-c #content #nav_main_top li a.trail {
	height:17px;
	font-weight:bold;
	font-size:0.99em;
	color:#666666;
	background: url(../../images/nav_main_over.gif) no-repeat;
	padding: 0 0 0 22px;
}
#main-c #content #nav_main_top li.active {
	height:17px;
	font-weight:bold;
	font-size:0.99em;
	color:#666666;
	background: url(../../images/nav_main_over.gif) no-repeat;
	padding: 0 0 0 22px;
}
#main-c #content #nav_main_top li.abstand_linie {
	margin:20px 0 0 0;
}

/*Subnavigation2-Level
-----------------------------------------------------------------------------------------*/

#main-c #content ul.nav_sub_top {
	width:172px;
	left:23px;
	top:380px;
	position:absolute;
	*left:8px;
	z-index: 102;
}

#main-c #content .nav_sub_top li {
	list-style: none;
	margin:2px 0 2px 0;
}
#main-c #content .nav_sub_top li a {
	display:block;
	border-bottom:0;
	text-decoration:none;
	font-size:0.99em;
	padding: 0 0 0 22px;

}
#main-c #content .nav_sub_top li a:link, 
#main-c #content .nav_sub_top li a:visited {
	color:#666666;
	
}
#main-c #content .nav_sub_top li a:active, 
#main-c #content .nav_sub_top li a:hover {
	color:#666666;
	background: url(../../images/nav_sub_over.gif) no-repeat;
}
#main-c #content .nav_sub_top li span.active {
	font-size:0.99em;
	color:#666666;
	display:block;
	background: url(../../images/nav_sub_over.gif) no-repeat;
	padding: 0 0 0 22px;
}
#main-c #content .nav_sub_top li a.trail {
	color:#666666;
	background: url(../../images/nav_sub_over.gif) no-repeat;
}
#main-c #content #show_aktuell {
	width:120px;
	height:17px;
	left:23px;
	top:360px;
	position:absolute;
	padding:1px 22px 5px 22px;
	font-weight:bold;
	font-size:0.99em;
	color:#FFFFFF;
	background: url(../../images/nav_sub_head.gif) no-repeat;
	text-transform: uppercase;
	z-index:106;
}
#main-c #content #nav_main_end {
	width:172px;
	height:112px;
	top:672px;
	position:absolute;
	z-index: 102;
}
#main-c #content a:link, 
#main-c #content a:visited {
	color:#88934f;
}
#main-c #content a:hover, 
#main-c #content a:active {
	color:#666666;
}
#main-c #content h1 {
	font-size:1.44em;
	color:#88934f;
	margin: 42px 0 15px 0;
}
#main-c #content h2 {
	font-size:1.34em;
	color:#88934f;
	margin: 25px 0 10px 0;
}
#main-c #content h3 {
	font-size:1.24em;
	color:#88934f;
	margin: 15px 0 5px 0;
}
#main-c #content h4 {
	font-size:1.14em;
	color:#5b5b5b;
	margin: 10px 0 5px 0;
}
#main-c #content h5 {
	font-size:1.04em;
	color:#5b5b5b;
	margin: 10px 0 5px 0;
}
#main-c #content h6 {
	font-size:0.94em;
	color:#5b5b5b;
	margin: 10px 0 5px 0;
}
#main-c #content p {
	margin: 0 0 10px 0;
}
#main-c #content ul#contentNav {
	width:100%;
	padding: 20px 0 0 0;
	margin: 0 0 20px -3px;
}
#main-c #content ul#contentNav li {
	width:140px;
	height:22px;
	float:left;
	border:2px #ededed #solid;
	background: #f3f3f3;
	padding: 8px 0 0 20px;
}
#main-c #content ul#contentNav li a.hl {
	color:#666;
}
#main-c #content .ce_text .image_container {
	position:relative;
	padding: 0 30px 20px 0;
}
#main-c #content .ce_text {
	position:relative;
}
#main-c #content .ce_text .image_container .caption {
	color:#88934f;
}
#main-c #content .mod_article {
	padding: 0 200px 30px 225px;
}
#main-c #content .ce_gallery img {
	width:100px;
	height:100px;
	border:1px solid #ccc;
}
#main-c #content .ce_gallery .image_container {
	margin: 0 14px 14px 0;
}

/*Footer
-----------------------------------------------------------------------------------------*/

#footer {
	width:884px;
	position:relative;
	margin:0 auto;
	padding:5px 8px 8px 5px;
	font-size:0.84em;
	color:#666666;
}
#footer a {
	text-decoration:underline;
	color:#666666;
}
.linie1 {
	left:23px;
	top:235px;
	position:absolute;
	z-index:105;
}
.linie2 {
	left:23px;
	top:291px;
	position:absolute;
	z-index:105;
}
#main-c #content .abstand_linie {
	margin-top:20px;
	padding-top:0;
}

/*Formular
-----------------------------------------------------------------------------------------*/

#main-c #content .ce_form {
	position:relative;
}
#main-c #content .ce_form  label {
	width:180px;
	float:left;
	margin:2px 0 2px 0;
}
#main-c #content .ce_form input,
#main-c #content .ce_form select {
	width:200px;
	border:1px solid #5b5b5b;
	color:#88934f;
	margin:2px 0 2px 0;
}
#main-c #content .ce_form textarea {
	width:200px;
	height:100px;
	border:1px solid #5b5b5b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.04em;
	color:#88934f;
}
#main-c #content .ce_form {
	margin:0;
	padding:0;
}
#main-c #content .ce_form .submit_container {
	color:#88934f;
	margin: 0 0 0 180px;
*margin:0 0 0 180px;
}
#main-c #content .ce_form .captcha_text {
	display:block;
	color:#88934f;
	margin: 3px 0 0 180px;
}
#main-c #content .ce_form p.error {
	float:right;
	font-size:0.99em;
	color:#F00;
	margin:5px 0 0 0;
}


/*Subnavigation 3-level
-----------------------------------------------------------------------------------------*/

#main-c #content ul.nav_sub_top  ul.nav_sub_top{
	width:172px;
	position:relative;
	top:0;
	left:0;
	margin:0;
}

#main-c #content ul.nav_sub_top  ul.nav_sub_top li a {
	float:none;
	display:block;
	border-bottom:0;
	text-decoration:none;
	font-size:0.99em;
}

#main-c #content ul.nav_sub_top  ul.nav_sub_top li a:link, 
#main-c #content ul.nav_sub_top  ul.nav_sub_top li a:visited {
	color:#88934f;
	background:none;
	margin: 0 0 0 15px;
}
#main-c #content ul.nav_sub_top  ul.nav_sub_top li a:active, 
#main-c #content ul.nav_sub_top  ul.nav_sub_top li a:hover{
	color:#666666;
	background:none;
}

#main-c #content ul.nav_sub_top  ul.nav_sub_top li span.active {
	color:#666666;
	background: none;
	margin: 0 0 0 15px;
	display:block;
}


/*A-Z / Glossar
-----------------------------------------------------------------------------------------*/
#main-c #content ul.anchors{
	position:absolute;
	list-style-type:none;
}

	#main-c #content ul.anchors li{
		float:left;
		margin:0 3px 0 3px;
	}
	
		#main-c #content ul.anchors li a:link,
		#main-c #content ul.anchors li a:visited{
				text-decoration:underline;
		}
		
#main-c #content .mod_glossaryList dl dt{
	font-weight:bold;
}

#main-c #content .page_name{
	position:absolute;
	z-index:9999;
	left:720px;
	top:250px;
	font-weight:bold;
	font-size:1.04em;
	border-bottom: 1px dotted #5B5B5B;
}

#main-c #content ul.level_1{
position:absolute;
z-index:1000;
left:720px;
top:277px;
list-style-type:none;
}

#main-c #content ul.level_2{
margin:0 0 0 10px;
list-style-type:none;
}

#main-c #content ul .trail{
	color:#5B5B5B;
}

